/*
 *  Remodal - v1.1.1
 *  Responsive, lightweight, fast, synchronized with CSS animations, fully customizable modal window plugin with declarative configuration and hash tracking.
 *  http://vodkabears.github.io/remodal/
 *
 *  Made by Ilya Makarov
 *  Under MIT License
 */

/* ==========================================================================
   Remodal's necessary styles
   ========================================================================== */

/* Hide scroll bar */

html.remodal-is-locked {
  overflow: hidden;
  touch-action: none;
}

/* Anti FOUC */

.remodal,
[data-remodal-id] {
  display: none;
}

/* Necessary styles of the overlay */

.remodal-overlay {
  position: fixed;
  z-index: 9999;
  top: -5000px;
  right: -5000px;
  bottom: -5000px;
  left: -5000px;
  /* display: none; */
}

/* Necessary styles of the wrapper */

.remodal-wrapper {
  position: fixed;
  display: none;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  transition: all 0.4 ease;
  z-index: 10000;
}

.remodal-wrapper:after {
  display: inline-block;
  height: 100%;
  margin-left: -0.05em;

  content: "";
}

/* Fix iPad, iPhone glitches */

.remodal-overlay,
.remodal-wrapper {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

/* Necessary styles of the modal dialog */

.remodal {
  position: relative;

  outline: none;

  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
} 


/* THEME
   ========================================================================== */

/* Default theme styles of the overlay */

.remodal-overlay {
  background: rgba(17,32,0,8);
}

.remodal-overlay.remodal-is-opening,
.remodal-overlay.remodal-is-closing {
  /* -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s; */
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}

.remodal-overlay.remodal-is-opening {
  -webkit-animation-name: remodal-overlay-opening-keyframes;
  animation-name: remodal-overlay-opening-keyframes;
}

.remodal-overlay.remodal-is-closing {
  -webkit-animation-name: remodal-overlay-closing-keyframes;
  animation-name: remodal-overlay-closing-keyframes;
} 

/* Default theme styles of the wrapper */


/* Default theme styles of the modal dialog */


@media only screen 
and (max-device-width: 1000px) 
and (orientation: landscape)
and (hover: none) {
  .remodal {
    top: 1rem;
    /* transform: translate(-50%, 0); */
  }
} 

.remodal.remodal-is-opening,
.remodal.remodal-is-closing {
  /* -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s; */
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}

.remodal.remodal-is-opening {
  -webkit-animation-name: remodal-opening-keyframes;
  animation-name: remodal-opening-keyframes;
}

.remodal.remodal-is-closing {
  -webkit-animation-name: remodal-closing-keyframes;
  animation-name: remodal-closing-keyframes;
} 

/* Vertical align of the modal dialog */

.remodal,
.remodal-wrapper:after {
  vertical-align: middle;
} 

/* Close button */

.remodal {
  max-width: none;
  width: min-content;
}
@media (max-width: 768px) {
  .remodal {
    width: calc(100% - 2rem);
    margin: auto;
  }
} 

.remodal .download-activity__wrapper {
  height: 100%;
  gap: 1.5rem;
}
@media (max-width: 768px) {
  .remodal .download-activity__wrapper {
    flex-wrap: wrap;
    gap: 1rem;
  }
}

.remodal-close {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  top: 5px;
  right: 5px;
  width: 36px;
  height: 36px;
  margin: 0;
  padding: 0;
  text-decoration: none;
  outline: 0;
  cursor: pointer;
  border: 0;
  background-image: url(/v2/resources/img/i-close.svg);
  background-position: center center;
  background-repeat: no-repeat;
  background-color: transparent;
  transition: background-color .2s ease-in-out;
}

.remodal .download-activity__column {
  position: relative;
  display: inline-flex;
  flex-direction: column;
  align-items: stretch;
  min-height: 100%;
  margin: 0;
  border: 2px solid #6EB118;
  border-radius: 12px;
  padding: 1.5rem 1rem;
  min-width: 280px;
}


.remodal .download-activity__column .button {
  margin: auto;
  width: auto;
}
@media (max-width: 778px) {
  .remodal .download-activity__column .button {
    margin-top: 1.5rem;
  }
}

.remodal .dropdown__bloqueTxt {
  margin-bottom: auto;
}

.remodal .dropdown-radio__list {
  margin-bottom: 2.5rem;
}
@media (max-width: 778px) {
  .remodal .dropdown-radio__list {
    margin-bottom: 0;
  }
}

.remodal .dropdown-radio__container {
  padding: 12px;
}

.remodal .dropdown-radio__container input {
  margin-right: 1rem;
}

.remodal .dropdown-radio__container .dropdown__txt {
  line-height: 1;
  color: #447308;
  transition: all 0.2s ease-in-out;
  font-weight: 700;
}

.remodal .dropdown-radio__container .dropdown__txt:hover {
  color: #6EB118;
  cursor: pointer;
}

.remodal input[type="radio" i] {
  margin: 0;
  margin-right: 1rem;
}


.remodal-close:hover,
.remodal-close:focus,
.remodal-close:active {
  background-color: rgba(17, 32, 0, 0.12);
}

/* Keyframes
   ========================================================================== */

@-webkit-keyframes remodal-opening-keyframes {
  from {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);

    opacity: 0;
  }
  to {
    -webkit-transform: none;
    transform: none;

    opacity: 1;

    -webkit-filter: blur(0);
    filter: blur(0);
  }
}

@keyframes remodal-opening-keyframes {
  from {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);

    opacity: 0;
  }
  to {
    -webkit-transform: none;
    transform: none;

    opacity: 1;

    -webkit-filter: blur(0);
    filter: blur(0);
  }
}

@-webkit-keyframes remodal-closing-keyframes {
  from {
    -webkit-transform: scale(1);
    transform: scale(1);

    opacity: 1;
  }
  to {
    -webkit-transform: scale(0.95);
    transform: scale(0.95);

    opacity: 0;

    -webkit-filter: blur(0);
    filter: blur(0);
  }
}

@keyframes remodal-closing-keyframes {
  from {
    -webkit-transform: scale(1);
    transform: scale(1);

    opacity: 1;
  }
  to {
    -webkit-transform: scale(0.95);
    transform: scale(0.95);

    opacity: 0;

    -webkit-filter: blur(0);
    filter: blur(0);
  }
}

@-webkit-keyframes remodal-overlay-opening-keyframes {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes remodal-overlay-opening-keyframes {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@-webkit-keyframes remodal-overlay-closing-keyframes {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}

@keyframes remodal-overlay-closing-keyframes {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
} 

/* IE8
   ========================================================================== */

/* .lt-ie9 .remodal-overlay {
  background: #2b2e38;
}

.lt-ie9 .remodal {
  width: 700px;
} */



.remodal-wrapper .dropdown__title {
  font-size: 1.5rem;
}
@media only screen and (max-width: 756px) {
  .remodal-wrapper .dropdown__title {
    font-size: 1rem;
    margin-bottom: 12px;
  }
}

.blockRemodal {
  display: none !important;
}

.remodal {
  position: absolute;
  display: block;
  justify-content: center;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 16px;
  width: 100%;
  max-width: 736px;
  padding: 40px 32px 48px;
  border: 3px solid rgba(110,177,24,1);
  box-shadow: 0 8px 0 0 rgba(17, 32, 0, 0.5);
  background: white;
}
@media (max-width: 768px) {
  .remodal {
    top: auto;
    bottom: 0;
    left: 50%;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    padding: 40px 12px 24px;
    transform: translate(-50%, 0%);
    box-shadow: 0 -6px 0 0 rgba(17, 32, 0, 0.4);
  }
}
.content-modal {
  width: 100%;
}

.remodal-overlay {
  display: flex !important;
  pointer-events: none;
  touch-action: none;
  background-color: rgba(7,14,0,0.7);
}
.remodal-overlay.remodal-is-opened {
  opacity: 1;
  transition: opacity 0.5s linear;
}
.remodal-overlay.remodal-is-closed {
  opacity: 0;
  transition: opacity 0.5s linear;
}
/* .remodal-wrapper {
  display: flex !important;
} */

#notify-form {
  display: flex;
  flex-direction: column;
  margin: 16px 0;
}

#notify-form .grey-button {
  margin-top: 12px;
}